Subject: Re: bug#5146: Malayalam conjuncts are not formed inside 'call editor' buffer of po-mode

From: Praveen A <[email-masked]>
Date: Thu, 10 Dec 2009 15:42:53 +0530

2009/12/10 Kenichi Handa <[email-masked]>:
> It didn't change the situation, but I finally could
> reproduce strange rendering by installing the latest Emacs
> on Fedora 12 and using it to display that sample file
> ~/temp.txt in meera font!

Good to see you are able to reproduce the problem after many iterations.

> I've just started to debug this problme.  Please wait for a
> while.

Thanks. I'll wait.

- Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign